/* hh 人物写真の円中央寄せ */
.circle.area.img_熊谷陽向 {background-size: 347%;background-position: 49% 28%;}
.circle.area.img_穂髙菜央 {background-size: 342%;background-position: 51% 26%;}
.circle.area.img_菅原悠太 {background-size: 330%;background-position: 47% 37%;}
.circle.area.img_今野莉央音 {background-size: 342%;background-position: 48% 45%;}
.circle.area.img_浦田有彩 {background-size: 321%;background-position: 51% 33%;}
.circle.area.img_草野結香 {background-size: 364%;background-position: 50% 41%;}
.circle.area.img_長畑作來 {background-size: 341%;background-position: 50% 40%;}
.circle.area.img_河内小夏 {background-size: 350%;background-position: 48% 39%;}
.circle.area.img_宮本拓弥 {background-size: 346%;background-position: 48% 44%;}
.circle.area.img_八柳結良 {background-size: 329%;background-position: 50% 41%;}
.circle.area.img_菊池紗奈 {background-size: 305%;background-position: 50% 32%;}
.circle.area.img_池田惇 {background-size: 328%;background-position: 49% 35%;}
.circle.area.img_板垣岳弥 {background-size: 340%;background-position: 53% 47%;}
.circle.area.img_川俣彩知 {background-size: 347%;background-position: 52% 32%;}
.circle.area.img_木村美陽 {background-size: 346%;background-position: 50% 35%;}
.circle.area.img_中野翔梧 {background-size: 361%;background-position: 50% 42%;}
.circle.area.img_中田杏奈 {background-size: 334%;background-position: 50% 40%;}
.circle.area.img_増尾涼雅 {background-size: 372%;background-position: 49% 46%;}
.circle.area.img_横山結衣子 {background-size: 355%;background-position: 49% 44%;}
.circle.area.img_花岡ひかり {background-size: 354%;background-position: 49% 37%;}
.circle.area.img_神山美海 {background-size: 317%;background-position: 48% 26%;}
.circle.area.img_太田理久 {background-size: 333%;background-position: 51% 47%;}
.circle.area.img_岡実結紀 {background-size: 355%;background-position: 50% 35%;}
.circle.area.img_須藤友愛 {background-size: 331%;background-position: 49% 21%;}
.circle.area.img_田牧世那 {background-size: 325%;background-position: 50% 36%;}
.circle.area.img_徳江ひなた {background-size: 353%;background-position: 51% 33%;}
.circle.area.img_堂向樹理 {background-size: 355%;background-position: 50% 40%;}
.circle.area.img_熊野晃雅 {background-size: 325%;background-position: 49% 47%;}
.circle.area.img_川瀬美結 {background-size: 304%;background-position: 48% 19%;}
.circle.area.img_佐々木結輝 {background-size: 346%;background-position: 50% 43%;}
.circle.area.img_田中周正 {background-size: 350%;background-position: 50% 35%;}
.circle.area.img_畑光夏 {background-size: 334%;background-position: 51% 29%;}
.circle.area.img_上田幸輔 {background-size: 344%;background-position: 50% 54%;}
.circle.area.img_野口心晴 {background-size: 288%;background-position: 47% 17%;}
.circle.area.img_五十嵐菜々実 {background-size: 342%;background-position: 50% 48%;}
.circle.area.img_柏谷心音 {background-size: 349%;background-position: 48% 37%;}
.circle.area.img_山口実咲 {background-size: 333%;background-position: 49% 30%;}
.circle.area.img_高木瑠那 {background-size: 315%;background-position: 50% 31%;}
.circle.area.img_吉井美香 {background-size: 333%;background-position: 50% 33%;}
.circle.area.img_柏奏太朗 {background-size: 323%;background-position: 53% 41%;}
.circle.area.img_金本詩 {background-size: 334%;background-position: 48% 35%;}
.circle.area.img_綿谷瑚裕 {background-size: 333%;background-position: 51% 48%;}
.circle.area.img_菊池青依 {background-size: 322%;background-position: 50% 28%;}
.circle.area.img_相髙唯斗 {background-size: 336%;background-position: 49% 35%;}
.circle.area.img_伊東凛々花 {background-size: 269%;background-position: 48% 26%;}
.circle.area.img_鈴木燈和 {background-size: 334%;background-position: 50% 39%;}
.circle.area.img_網野洸 {background-size: 310%;background-position: 50% 35%;}
.circle.area.img_坪山友香 {background-size: 353%;background-position: 51% 43%;}
.circle.area.img_千葉朔太郎 {background-size: 341%;background-position: 50% 19%;}
.circle.area.img_三上駈 {background-size: 329%;background-position: 49% 35%;}